-- Q2_Comenzi_Valoare_Ridicata: Comenzile a căror valoare totală depășește 100 lei
SELECT COMANDA.ID_Comanda, COMANDA.ID_Client, Format(SUM(DETALIU_COMANDA.Cantitate*DETALIU_COMANDA.Pret_Unitar),"#,##0"" lei""") AS Valoare_Comanda
FROM COMANDA INNER JOIN DETALIU_COMANDA ON COMANDA.ID_Comanda = DETALIU_COMANDA.ID_Comanda
GROUP BY COMANDA.ID_Comanda, COMANDA.ID_Client
HAVING SUM(DETALIU_COMANDA.Cantitate*DETALIU_COMANDA.Pret_Unitar) >= 100
ORDER BY SUM(DETALIU_COMANDA.Cantitate*DETALIU_COMANDA.Pret_Unitar) DESC;
